baseURL = "https://www.donharper.org/"
Copyright = "All rights reserved - 2006-"
disqusShortname = ""
enableRobotsTXT = true
googleAnalytics = ""
languageCode = "en-us"
theme = "orbit"
title = "Donald Harper"
disableRSS = true
disableSitemap = true
disable404 = true

[params]
    title = "Don Harper"
    author = "Don Harper"
    description = "Systems Architect - Infrastructure Engineer - Technical Marketing Engineer"
    styles = "styles-6.css"
    #copyright = "2020"

    [params.profile]
    name = "Don Harper"
    tagline = "Systems Architect - Infrastructure Engineer - Technical Marketing Engineer"
    avatar = "profile.jpg"
    location = "Houston, TX or Remote"

    [params.contact]
        enable = true

        [[params.contact.list]]
        class = "email"
        icon = "fa-envelope"
        url = "mailto: donald.m.harper@gmail.com"
        title = "donald.m.harper@gmail.com"

        #[[params.contact.list]]
        #class = "phone"
        #icon = "fa-phone"
        #url = "tel:+1234567890"
        #title = "+1234567890"

        #[[params.contact.list]]
        #class = "website"
        #icon = "fa-globe"
        #url = "//portfoliosite.com"
        #title = "portfoliosite.com"

        [[params.contact.list]]
        class = "linkedin"
        icon = "fa-linkedin"
        url = "//linkedin.com/in/donaldharper/"
        title = "linkedin.com/in/donaldharper/"

        [[params.contact.list]]
        class = "github"
        icon = "fa-github"
        url = "//github.com/duckunix"
        title = "github.com/duckunix"

        [[params.contact.list]]
        class = "mastodon"
        icon = "fa-mastodon"
        url = "//fosstodon.org/@duckunix"
        title = "@duckunix"

        [[params.contact.list]]
        class = "resume"
        icon = "fa-book"
        url = "/Resume-For-Donald-Harper.pdf"
        title = "My Resume"

    [params.summary]
        title = "About Me"
	enable = true
        icon = "fas fa-user"
        summary = "Over my 30 years, I have focused in delivering value for business in many ways.  My areas have focused in understanding business challenges, and then working to solve those challenges with technology.  Solutions can include traditional approaches such as helping develop and deploying new automation around build, testing, deployment, and management of computer systems, to helping refine business technology processes to react and reflect change in both the business and technology, to helping define and deliver training to all levels of the organization on new and future technologies.  I have helped deliver these solutions as an internal employee, as a external consultant, and as a trusted vendor partner."

    [params.experiences]
	enable = true
        title = "Experiences"
        icon = "fa-briefcase"

	[[params.jobs.list]]
	position = "Systems Engineering"
	dates = "January 2022-Present"
	company = "JP Morgan/Chase , Houston, TX"
	details = "As part of a team focusing on delivering Linux operating system to support all lines of business. Focusing on deployment, security, and usability"

	[[params.jobs.list]]
	position = "Systems Engineering"
	dates = "November 2020-December 2021"
	company = "JP Morgan/Chase , Houston, TX"
	details = "As part of a team focusing on developing and deploying one of the world's largest private cloud for increased reliability and flexibility for all lines of business"

	[[params.jobs.list]]
	position = "Systems Engineering"
	dates = "November 2016-October 2020"
	company = "JP Morgan/Chase , Houston, TX"
	details = "As part of a team focusing on high performance grid computing utilizing private and public cloud infrastructure, my main focus on packaging commercial and custom software for automated deployment on multiple public cloud providers using internally developed systems and software as well as industry standard tooling to help drive a faster time to market with new versions of commercial software and operating systems as well as to improve stability and develop new capabilities for customers.  Innovations which we have delivered include increased data security, containerization of custom and vendor applications, and support for GPU in containers."

	[[params.jobs.list]]
	position = "Scrum Master"
	dates = "May 2019-October 2020"
	company = "JP Morgan/Chase , Houston, TX"
	details = "I am tasked with coordinating with Infrastructure Engineering team and customers to address issues listed in team’s backlog and the larger group’s backlog.  I manage sprints and various meetings within the team.  I work with product owner to define priorities and help schedule work load.  I am working with the larger team’s release engineer to develop effective CI/CD pipelines for deployment of operating system with extensions needed to support customer base."

	[[params.jobs.list]]
	position = "Local Manager"
	dates = "May 2019-October 2020"
	company = "JP Morgan/Chase , Houston, TX"
	details = "I am the local people manager for a team of two system administrators and one infrastructure engineer.  I am providing support for career development and training as well as HR functions as needed.  The system administrators are tasked by functional manager for their daily work, and the infrastructure engineer is on my scrum team. "

	[[params.jobs.list]]
	position = "HPC Senior Linux Engineer"
	dates = "April 2016-November 2016"
	company = "Quantlab Financial, LLC , Houston, TX"
	details = "Part of a team focusing on high performance computing, helping support four clusters ranging from 32 to 450 nodes running Windows HPC product and CentOS Linux, backed with multi-terabyte GPFS file systems.  Main focus on automating, documentation, and hardware support."

	[[params.jobs.list]]
	position = "Senior Linux Engineer"
	dates = "June 2015-April 2016"
	company = "Quantlab Financial, LLC , Houston, TX"
	details = "Member of the Enterprise Infrastructure operations team responsible for managing all Red Hat Enterprise Linux hosts, both physical and virtual, supporting various developer teams,  and core network services. Helped developed new automated deployment and configuration system based on open source products."

	[[params.jobs.list]]
	position = "Technical Marketing Engineer, focused on Linux and HPC"
	dates = "June 2011-June 2015"
	company = "Hewlett-Packard , Houston, TX"
	details = "Member of a global team dedicated to helping enable the sales cycle by developing and presenting training to sales and pre-sales and working to resolve technical customer issues. My main focus was in the hyper-scale, scale-out, and high performance computing sectors.  I have helped deploy a cluster which debuted on the Top500.org site at #54, I have also played key roles in helping successfully convert Proof of Concept deployments into committed sales valued at over US$20M and US$40M during 2012. In 2014, I played a key role in helping successfully converting a Proof of Concept into committed sales values at over US$200M for a global financial institution. \n I have developed and presented training material to a range of audiences including internal technical users, internal sales, and external customers in a mix of deliver modes including face to face, webinar, and training videos."

	[[params.jobs.list]]
	position = "Sr. Associate"
	dates = "February 2010-June 2011"
	company = "Macquarie Holdings, LTD. , Houston, TX"
	details = "Part of a team responsible for developing and deploying a standard computing platform around Red Hat Enterprise Linux 5. Developed standard method for defining computing platform for each business use case by driving standards in packaging, building, and patching of servers. Worked with application and database administrators to help define platform needed to port business applications from legacy Unix and Linux platforms to new standard Red Hat Enterprise Linux platform.  Helped improve Veritas Cluster Services deployment by working to define new and improve existing standards around clusters with a goal of fully automating cluster life cycle from deployment to patching to decommissioning.  Worked with team to provide day to day support of global fleet including patching and on going security reviews and remediations."

	[[params.jobs.list]]
	position = "Engineering Lead"
	dates = "May 2006-January 2010"
	company = "JP Morgan/Chase , Houston, TX"
	details = "Part of a team responsible for adapting business requirements into a standard Red Hat Enterprise Linux installation for the lines of business to use. Provided third level support on all Linux issues, perform hardware and software evaluation and certification. Implemented improved build and test methodologies to improve time to market of new offerings while reducing support issues. Helped develop processes and methodologies under the Information Technology Infrastructure Library (ITIL) frame work. Present reports and project updates to senior management.  Work with other lines of business on projects with cross impact."

	[[params.jobs.list]]
	position = "Global Linux Architect"
	dates = "May 2004-May 2006"
	company = "SAIC, Houston, TX"
	details = "Technical lead of a five member team contracted to BP, formally British Petroleum.  Designed and deployed a new 64-bit Red Hat Enterprise Linux infrastructure which included desktops as well as  servers with a centralized patching and monitoring.  The project affected 15 sites on 5 continents and cost $22 million."

	[[params.jobs.list]]
	position = "Information Technology Site Manager"
	dates = "November 2003-May 2004"
	company = "Van Kampen Funds/Morgan Stanley, Houston, TX"
	details = "Managed day to day operations of a staff of six technical support personal. Oversaw transition of technical support personal to an outsourcing arrangement. Worked with multiple groups to roll out new technology and ensure maximum availability to a trading floor environment."

	[[params.jobs.list]]
	position = "Professional Services Engineer"
	dates = "March 2003-November 2003"
	company = "Solid Systems, Austin, Houston, TX"
	details = "Solid Systems was a Sun Computers re-seller based in Austin, Texas, with offices in Austin, Houston and Dallas. Supported various sales offices in pre- and post-sales technical role. Designed configuration for new computing clusters, including power, HVAC, network, and physical constraints. Installed, configured, and integrated various systems for clients, including HP OpenView Network Node Manager, and Red Hat Advance Server. "

	[[params.jobs.list]]
	position = "Director, Information Technologies"
	dates = "February 2000- March 2003"
	company = "Medical Present Value, Inc, Austin, TX"
	details = "Medical Present Value, Inc is an application service provider based in San Antonio, Texas with development office in Austin, Texas. Managed members of the Information Technologies team.  Responsibilities included mentoring, reviews and professional development. Designed and implemented multiple phases of the computing infrastructure, including remote access, messaging, database, security, and scalability. Evaluated and negotiated co-location service. Designed and implemented complete lights-out data-center installation and production cut-over. Evaluated and implemented physical security system and phone system. "

	[[params.jobs.list]]
	position = "Senior Consultant, District Technical Manager"
	dates = "January 1996- February 2000"
	company = "PSA/Collective Technologies, Houston, Austin, Dallas, TX"
	details = "Designed, implemented, and maintained enterprise systems for many different style companies, ranging in size from start-ups to Fortune 500 companies, focusing in system integration and interoperability, performance tuning, and messaging/email solutions. Helped train and mentor other systems administrators and consultants in technical and business skills. Interviewed potential new hires with emphasis on technical and business skills sets. Project lead for various size teams. Performed 24x7 production support. Developed and delivered presentations in response for Requests For Information and Requests For Proposals. Performed account management duties. Responsible for direct technical and personnel management of a local team of eight consultants and various traveling consultants."

	[[params.jobs.list]]
	position = "System and Network Administrator"
	dates = "August 1994-December 1995"
	company = "Houston Chronicle Publishing Co., Houston, TX"
	details = "Administrator for large production network of UNIX and Windows platforms. Worked with vendors in response to Request For Information and Requests For Proposals. Implemented security policy and redesigned corporate firewall. Postmaster and web master."

	[[params.jobs.list]]
	position = "System Developer"
	dates = "October 1993- April 1994"
	company = "Compaq Computer Corporation, Houston, TX"
	details = "Wrote and maintained code relating to day-to-day operations of Compaq's financial database. Participated on a team to analyze existing pricing system and developed the rules and programs needed to maintain new pricing."

	[[params.jobs.list]]
	position = "Systems Operator/User Service Specialist"
	dates = "August 1990- May 1992"
	company = "University of Houston, Canata Research Center, Houston, TX"
	details = "Supported user base of students, staff, and faculty. Responsible for training and troubleshooting over seventy software packages. Assisted users with all supported Operating Systems. Wrote, edited, and presented short courses on Introduction to Operating Systems. Implemented a problem tracking system for consulting group at University of Houston. Supported various research groups on various types UNIX Workstations including software, system, and hardware installation and upgrades. Developed network backup and user maintenance solutions for various research groups."


#    # Publication section
#    [params.publication]
#        title = "Publications"
#        icon = "fas fa-book"
#        #The order below determines the order in which the items appear in "Publications" section
#        format = ["date", "authors", "title", "journal"]
#        #If you don't want to group publications, comment the line below by adding # at the beginning
#        types = ["Journal Articles", "Proceedings"]
#
#        [[params.publication.list]]
#            title = "Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua."
#            authors = "F Last, F Second, P secondary"
#            date = "2018"
#            journal = "Journal of Field 52 (16), 9033-9044"
#            link = "#"
#            type = "Journal Articles"
#
#        [[params.publication.list]]
#            title = "Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua."
#            authors = "F Last, F Second, P secondary"
#            date = "2018"
#            journal = "Journal of Field 52 (16), 9033-9044"
#            link = "#"
#            type = "Journal Articles"
#		
#        [[params.publication.list]]
#            title = "Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua."
#            authors = "F Last, F Second, P secondary"
#            date = "2018"
#            journal = "Journal of Field 52 (16), 9033-9044"
#            link = "#"
#            type = "Proceedings"

#    [params.project]
#        title = "Projects"
#        icon = "fas fa-project-diagram"
#
#        [[params.project.list]]
#            title = "project"
#            url = "#"
#            description = "Description of the project"
#        [[params.project.list]]
#            title = "project"
#            url = "#"
#            description = "Description of the project"
#        [[params.project.list]]
#            title = "project"
#            url = "#"
#            description = "Description of the project"
#        [[params.project.list]]
#            title = "project"
#            url = "#"
#            description = "Description of the project"            

    [params.skill]
        title = "Skills"
        panelId = "skill-panel"
        icon = "fas fa-cogs"

        [[params.skill.list]]
            skill = "Linux, RHEL"
            skillrating = 90
        [[params.skill.list]]
            skill = "Enterprise Architect, Technical Marketing Engineering"
            skillrating = 80
        [[params.skill.list]]
            skill = "Scrum Master"
            skillrating = 50

    [params.hobby]
        title = "Hobbies"
        icon = "fas fa-gamepad"
        [[params.hobby.list]]
            hobby = "photography"
        [[params.hobby.list]]
            hobby = "reading"
        [[params.hobby.list]]
            hobby = "computers"
